


.hikashop_product_top_part h1{
    display: flex;
    flex-direction: column;
}
.hikashop_product_code_main{
    font-size: 0.8rem;
    font-weight: bold;
}

.hikashop_product_price, .hikashop_product_price_0{
    color: #F95220;
    font-size: 1.6rem;
    font-weight: bold;
    text-shadow: 1px 4px 3px rgba(249, 82, 32, 0.2);
}


   

.hikashop_product_main_image_subdiv a{
    display: inline-block;
    padding: 1.8em;
    background-color: #f1f1f3;
    overflow: auto;
    margin: 2em 0;
    border-radius: 5px;
    border: solid 0.1em rgba(249, 82, 32, 0.1);
    box-shadow: 1px 3px 2px rgba(201, 200, 200, 0.9);
}

.hikashop_product_main_image_subdiv a img{
    width: 100% !important;
}

.hikashop_product_code_list{
    font-size: 0.8rem;
    color: black !important;
    margin: 0px 0px 12px 0px;
}

.hikashop_tabs_content{
    padding: 12px !important;
}
/* RESPONSIVE */
@media (min-width: 1599px) {
  .hikashop_product_description_main{
    margin: 2em auto;
    width: 75%;
    padding: 2em;
}
}